/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
body {
	background-color: #fff;
}
.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width: 735px;
	height: 51px;
	background: url(../images/nav/lnav_bg.jpg);
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 147px;
	height: 51px;
	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
	margin: 0;
}
.kwicks a {
	display: block;
	height: 51px;
	text-indent: -9999px;
	outline: none;
}

.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: none; /*Set to same as spacing option. */	
	float: left;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: none; /*Set to same as spacing option. */	
}

#kwick_1 { 
	background: url(../images/nav/lnav01.jpg);
}
#kwick_2 {
	background: url(../images/nav/lnav02.jpg);
}
#kwick_3 {
	background: url(../images/nav/lnav03.jpg);
}
#kwick_4 { 
	background: url(../images/nav/lnav04.jpg);
}
#kwick_5 { 
	background: url(../images/nav/lnav05.jpg);
}
#kwick_1.active, #kwick_1:hover
{
	background: url(../images/nav/lnav01b.jpg);
}
#kwick_2.active, #kwick_2:hover
{
	background: url(../images/nav/lnav02b.jpg);
}
#kwick_3.active, #kwick_3:hover
{
	background: url(../images/nav/lnav03b.jpg);
}
#kwick_4.active, #kwick_4:hover
{
	background: url(../images/nav/lnav04b.jpg);
}
#kwick_5.active, #kwick_5:hover
{
	background: url(../images/nav/lnav05b.jpg);
}

#kwick_5 a {
	background: url(../images/nav/lnav_r_bg.jpg) right top no-repeat;
}
#kwick_5 a:hover {
	background: url(../images/nav/lnav_r_bg2.jpg) right top no-repeat;
}

.kwicks.horizontal #kwick_4 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_4 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}
